﻿@model OperationalRiskException.Core.ViewModels.AddUserVM
@{
    Layout = null;
}


@using (Html.BeginForm("DeleteUser", "Account", FormMethod.Post, new { id = "popupForm" }))
{
    @Html.AntiForgeryToken()
    if (Model != null && Model.Id > 0)
    {
        @Html.HiddenFor(a => a.Id)
        @Html.HiddenFor(b => b.Username)
        @Html.HiddenFor(b => b.UserRole)
    }

    <p>
        Are you sure you want to delete this User (  @Html.DisplayFor(x => x.Username))?
    </p>
    <p>

    </p>

    <div  class="mt-1 mb-1">
        <input type="submit" value="Delete" class="btn btn-primary mr-2" />
    </div>
}
